@charset "utf-8";
/* CSS Document */

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #E7D266;
	background-color: #333333;
	margin: 0px;
}
td {
	text-align: left;
}
a {
	font-size: 12px;
	color: #E7D266;
	text-decoration: none;
	text-align: left;
}
a:visited {
	color: #E7D266;
	text-align: left;
}
a:hover {
	color: #FFFF00;
	text-align: left;
}
a:active {
	color: #FFFF00;
	text-align: left;
	text-decoration: underline;
}
.TextName {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.TextTitle {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}
